Subject: RE: order problem
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 20 Dec 2007 17:38:28 -0500

Working on it now. QA is very backed up since we have been really
hitting your sales hard.

I will have them listen to it and get back to me as soon as possible.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, December 20, 2007 5:34 PM
To: Bridges, Josh
Subject: Fw: order problem

Josh,

What's the status of the order below?  I sent it over yesterday.  Need
to know asap.

Thanks,

Mike - LLPS

----- Original Message ----- 

From: Mike <mailto:[email-masked]>  

To: Josh Bridges <mailto:[email-masked]>  

Sent: Wednesday, December 19, 2007 2:59 PM

Subject: order problem

We had a problem with and order.  The order was placed yesterday and the
phone number is 512-451-6774.  It seems to have all sorts of information
in the shipping address.  It views as:

DANNY DIELBE              DENTAL ARTS STUDIO INC  
1500 W 38ST STE 12
AUSTIN TX 78731               B 
WWWWARTARTSARTSEDIEBLE                   FDANNYBUSTOS
4717 MARSHALL ST
FORT WORTH, TX 76119-7526

I actually copied it from the label.  Pretty funny.  Can you verify what
actually needs to be on the shipping label for me so we can get this
person their posters.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]